/* */

#h, #s-n, #p-options, #n-sub{display: none;}

#h-print{display: block; border-bottom: #666 1px solid;}

#s-b{text-align: left; float: none !important; width: auto; padding-left: 20px; position: relative; clear: both}

#c{margin-left: 0;  clear: both}

h1{margin-top: 20px;}

.intro{position: absolute; top: 0px; left: 290px;}

.top{display: none;}

#f{margin: 1em 0 0 20px; padding: 0; clear: both; border-top: #999 1px solid; color: #488FCD}